@import url(https://fonts.googleapis.com/css?family=Roboto:300);
body {
  /* background: linear-gradient(90deg, rgba(141,194,111,1) 0%, rgba(118,184,82,1) 50%); */
  font-family: "Passero One", cursive;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.login-page {
  width: 540px;
  padding: 5% 0;
  margin: auto;
}
.my-image {
  width: 100px;
  height: 100px;
}
h2 {
  font-family: "Passero One", cursive;
  padding-bottom: 12px;
  text-align: center;
  font-size: 28px;
}
h4 {
  padding: 10px;
  text-align: center;
  font-size: 20px;
}
.form {
  position: relative;
  z-index: 1;
  background: #6592d6;
  opacity: 70%;
  max-width: 540px;
  padding: 45px;
}
.form input {
  font-family: z;
  outline: 0;
  background: #f2f2f2;
  border: 0;
  margin: 0 0 20px;
  padding: 12px;
  box-sizing: border-box;
  font-size: 14px;
}
.form-label {
  font-size: 16px;
}
.form-control::placeholder {
  font-family: "Passero One", cursive;
  color: black;
}
.field {
  /* padding-left: 100px; */
  margin-left: 36px;
  max-width: 370px;
}
#description {
  font-family: "Passero One", cursive;
  padding: 9px;
  max-width: 370px;
  border-radius: 7px;
}
.fpw {
  font-size: 17px;
  color: #676d6c;
  text-decoration: none;
  padding-right: 42px;
}
.form button {
  font-family: "Passero One", cursive;
  outline: 0;
  background: #4caf50;
  width: 180px;
  padding: 7px;
  margin-top: 18px;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 20px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.form button:hover,
.form button:active,
.form button:focus {
  border-color: #4caf50;
  color: #fff;
}
.form .message {
  margin: 15px 0 0;
  color: 000;
  font-size: 15px;
}
.form .message a {
  color: #4caf50;
  text-decoration: none;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.form__group {
  padding-top: 5px;
  padding-left: 34px;
}
.card__text {
  padding-right: 20px;
}
.buyer {
  padding: 15px;
}
.form__label {
  padding-right: 16px;
}
@media (max-width: 992px) and (min-width: 601px) {
  .form {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #6592d6;
    opacity: 70%;
    width: 540px;
  }
}
@media (max-width: 600px) {
  body {
    background-color: #6592d6;
  }
  .form {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #6592d6;
    opacity: 70%;
    width: 540px;
  }
}
@media (max-width: 539px) {
  .form {
    position: absolute;
    z-index: 1;
    transform: translate(-50%, -35%);
    /* top: 50%;
        left:50%;
        transform: translate(-50%,-50%);
        width: 540px; */
    margin-left: 50px;
  }
  .form input {
    border: 0;
    margin: 0 0 20px;
    padding: 12px;
    box-sizing: border-box;
    font-size: 14px;
  }
  h2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .form-label {
    padding-top: 0px;
  }
  .field {
    padding: 10px;
    margin-left: 45px;
    max-width: 370px;
  }
  .fpw {
    padding-bottom: 17px;
    padding-top: 17px;
  }
  .form .message {
    margin: 30px 0 0;
  }
  .form__group {
    padding-left: 54px;
  }
}
@media (max-width: 394px) {
  .form {
    position: absolute;
    z-index: 1;
    /* top: 50%;
        left:50%; */
    margin-left: 70px;
    /* transform: translate(-50%,-50%);
        width: 540px; */
  }
}
@media (max-width: 360px) {
  .form {
    position: absolute;
    z-index: 1;
    /* top: 50%;
        left:50%; */
    margin-left: 85px;
    /* transform: translate(-50%,-50%);
        width: 540px; */
  }
}
.alert {
  position: fixed;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 9999;
  color: #fff;
  font-size: 1rem; /* Decreased font size to 1rem */
  font-weight: 400;
  text-align: center;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 1rem 4rem; /* Decreased padding to 1rem top and bottom, 4rem left and right */
  -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.25); /* Adjusted the box shadow values */
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.25);
}

.alert--success {
  background-color: #4caf50;
}

.alert--error {
  background-color: #eb4d4b;
}
